RubyGems Navigation menu

datamancer 0.0.4

A magical extract, transform, load (ETL) library for data integration.

Versies:

  1. 0.1.0 - March 27, 2014 (15 KB)
  2. 0.0.5 - January 20, 2014 (13,5 KB)
  3. 0.0.4 - December 21, 2013 (13,5 KB)
  4. 0.0.3 - December 19, 2013 (14 KB)
  5. 0.0.2 - November 22, 2013 (12 KB)
Toon alle versies (6 totaal)

Eigenaren:

Authors:

  • Matías Battocchia

SHA 256 checksum:

c858463c1041e8fb1843b169abd64f24fff0549219345106ea13ec1030e5fcc8

Total downloads 11.455

Voor deze versie 2.170

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: Geen

Links: